<< | Thread Index | >> ]    [ << | Date Index | >> ]

Subject: Re: Linux 2.5 compatibility
From: Ganesh Sittampalam <ganesh,AT,earth,DOT,li>
Date: Mon, 10 Mar 2003 20:18:18 +0100
In-reply-to: <E18qJbl-0001AN-00@bigred.inka.de>

On Tue, 04 Mar 2003 22:05:53 +0100, Olaf Titz 
<olaf,AT,bigred,DOT,inka,DOT,de> wrote:

>I've just made CIPE to compile and run under Linux 2.5.63. Grab it
>from CVS and give it a try.
>
>FWIW, the "lebf_wipe_context: unknown context" is also fixed (was a
>really stupid bug, forgot to initialize exactly the field which was
>tested there and used nowhere else).

Does it cause an actual bug? (i.e. should I upgrade, or not bother)

Cheers,

Ganesh





<< | Thread Index | >> ]    [ << | Date Index | >> ]